{* NETZdinge.de - Google Trusted Stores Order Code - bof *}
	{if $Bestellung->cBestellNr && ($nSeitenTyp == 11 || $nSeitenTyp == 33)}
		<!-- START Google Zertifizierte Haendler Order -->
        <div id="gts-order" style="display:none;" translate="no">
          <!-- start order and merchant information -->
          <span id="gts-o-id">{$Bestellung->cBestellNr}</span>
          <span id="gts-o-domain">{$smarty.server.HTTP_HOST}</span>
          <span id="gts-o-email">{$Bestellung->oRechnungsadresse->cMail}</span>
          <span id="gts-o-country">{$Bestellung->oRechnungsadresse->cLand}</span>
          <span id="gts-o-currency">{$Bestellung->Waehrung->cISO}</span>
          <span id="gts-o-total">{$Bestellung->fGesamtsumme|string_format:"%.2f"}</span>
          <span id="gts-o-discounts">{$Bestellung->GutscheinLocalized|floatval|string_format:"%.2f"}</span>
          <span id="gts-o-shipping-total">{$Bestellung->fVersand|string_format:"%.2f"}</span>
          <span id="gts-o-tax-total">{$Bestellung->fSteuern|string_format:"%.2f"}</span>
          <span id="gts-o-has-digital">{if $Bestellung->oDownload_arr|@count > 0}Y{else}N{/if}</span>
          <!-- end order and merchant information -->
        
          <!-- start repeated item specific information -->
        {assign var="ORDER_EST_DELIVERY_DATE" value=$smarty.now+$oPlugin_netzdingeDE_google_trusted_stores->oPluginEinstellungAssoc_arr.nDeliveryOffset*24*60*60|date_format:'%Y-%m-%d'}
        {assign var="ORDER_EST_SHIP_DATE" value=$smarty.now+$oPlugin_netzdingeDE_google_trusted_stores->oPluginEinstellungAssoc_arr.nShippingOffset*24*60*60|date_format:'%Y-%m-%d'}
        {assign var="HAS_BACKORDER_PREORDER" value='N'}
		{foreach name=Bestell item=order from=$Bestellung->Positionen} 
			{if $order->nPosTyp == 1}
          <span class="gts-item">
                <span class="gts-i-name">{$order->cName}</span>
                <span class="gts-i-price">{$order->fPreis|string_format:"%.2f"}</span>
                <span class="gts-i-quantity">{$order->nAnzahl|replace:",":"."}</span>
                <span class="gts-i-prodsearch-id">{$order->cArtNr}</span>
                <span class="gts-i-prodsearch-store-id">{$oPlugin_netzdingeDE_google_trusted_stores->oPluginEinstellungAssoc_arr.cGoogleShoppingAccountId}</span>
                <span class="gts-i-prodsearch-country">{$Bestellung->oRechnungsadresse->cLand}</span>
                <span class="gts-i-prodsearch-language">{$meta_language}</span> 
                {if $order->Artikel->bZulaufDatum != 0 || ($order->Artikel->cLagerBeachten == "Y" && $order->Artikel->fLagerbestand <= 0 && $order->Artikel->cLagerKleinerNull == "N")}{assign var="HAS_BACKORDER_PREORDER" value='Y'}{/if}
                {if $order->Artikel->fLieferzeit > 0 }
                    {assign var="ORDER_EST_DELIVERY_DATE" value=$smarty.now+$order->Artikel->fLieferzeit*24*60*60+$oPlugin_netzdingeDE_google_trusted_stores->oPluginEinstellungAssoc_arr.nDeliveryOffset*24*60*60|date_format:'%Y-%m-%d'}
                    {assign var="ORDER_EST_SHIP_DATE" value=$smarty.now+$order->Artikel->fLieferzeit*24*60*60+$oPlugin_netzdingeDE_google_trusted_stores->oPluginEinstellungAssoc_arr.nShippingOffset*24*60*60|date_format:'%Y-%m-%d'}
                {/if}
          </span>
			{/if} 
		{/foreach} 
          <!-- end repeated item specific information -->
          <span id="gts-o-est-delivery-date">{$ORDER_EST_DELIVERY_DATE}</span>
          <span id="gts-o-est-ship-date">{$ORDER_EST_SHIP_DATE}</span>
          <span id="gts-o-has-preorder">{$HAS_BACKORDER_PREORDER}</span>
        </div>
        <!-- END Google Zertifizierte Haendler Order -->
	{/if} 
{* nd.de - Google Trusted Stores Order Code - eof *}